apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: snauw-counter-sqlite-pvc
  namespace: snauw-counter
  labels:
    app.kubernetes.io/name: snauw-counter
    app.kubernetes.io/component: database
    app.kubernetes.io/part-of: snauw-counter
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
  storageClassName: default
